Loading...
Searching...
No Matches
tagRECT Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

LONG | left
LONG | top
LONG | right
LONG | bottom

## Detailed Description

Definition at line 445 of file mini_d3d12.h.

## Member Data Documentation

## left

LONG tagRECT::left

Definition at line 446 of file mini_d3d12.h.

## top

LONG tagRECT::top

Definition at line 447 of file mini_d3d12.h.

## right

LONG tagRECT::right

Definition at line 448 of file mini_d3d12.h.

## bottom

LONG tagRECT::bottom

Definition at line 449 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h